Subject: [Extra] I-D Action: draft-ietf-extra-sieve-special-use-00.txt

From: [email-masked]
Date: Fri, 15 Sep 2017 06:31:49 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Email mailstore and eXtensions To Revise or Amend WG of the IETF.

        Title           : Sieve Email Filtering: Delivering to Special-Use Mailboxes
        Author          : Stephan Bosch
	Filename        : draft-ietf-extra-sieve-special-use-00.txt
	Pages           : 8
	Date            : 2017-09-13

Abstract:
   The SPECIAL-USE capability of the IMAP protocol (RFC 6154) allows
   clients to identify special-use mailboxes; e.g., where draft or sent
   messages should be put.  This simplifies client configuration.  In
   contrast, the Sieve mail filtering language (RFC 5228) currently has
   no such capability.  This memo defines a Sieve extension that fills
   this gap: it adds a test for checking whether a special-use attribute
   is assigned for a particular mailbox or any mailbox, and it adds the
   ability to file messages into an anonymous mailbox that has a
   particular special-use attribute assigned.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-extra-sieve-special-use/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-extra-sieve-special-use-00
https://datatracker.ietf.org/doc/html/draft-ietf-extra-sieve-special-use-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Stan Kalisch <[email-masked]>
Date: Fri, 22 Sep 2017 14:15:59 -0400

> On Sep 15, 2017, at 9:31 AM, [email-masked] wrote:
> 
> 

My comments on this document are relatively the same as my comments on draft-ietf-extra-sieve-fcc-00:  the variables extension/RFC 5229 should be mentioned under "Security Considerations" (Section 7), especially as RFC 5228, which is mentioned in this section, makes explicit in a security context that the base language does not support variables.

Thanks,
Stan

> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra

---

From: Stephan Bosch <[email-masked]>
Date: Fri, 29 Sep 2017 14:14:57 +0200

Hi Stan,

> My comments on this document are relatively the same as my comments on draft-ietf-extra-sieve-fcc-00:  the variables extension/RFC 5229 should be mentioned under "Security Considerations" (Section…

Ok, I added a reference.

Regards,

Stephan.

-- 

Stephan Bosch
Senior Developer

Phone: +49 2761 75252 00  Fax: +49 2761 75252 30
Email: [email-masked]

-------------------------------------------------------------------------------------
Open-Xchange AG,  Rollnerstr. 14, 90408 Nuremberg, District Court Nuremberg HRB 24738
Managing Board: Rafael Laguna de la Vera, Carsten Dirks, Uwe Reumuth
Chairman of the Board: Richard Seibt

Dovecot Oy, Lars Sonckin Kaari 10, 02600 Espoo, Finland
Managing Director: Markku Kenttä
Chairman of the Board: Timo Sirainen
Board Member: Carsten Dirks

-------------------------------------------------------------------------------------

---

From: Stan Kalisch <[email-masked]>
Date: Fri, 29 Sep 2017 20:31:55 -0400

Thanks, Stephan.

Stan

> On Sep 29, 2017, at 8:14 AM, Stephan Bosch <[email-masked]> wrote:
> 
> Hi Stan,
> 
>